/* --- menu styles ---
note:
	not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
*/
/* level 0 inner */
.m0l0iout {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	padding: 4px;
	color: #E8E5DB;
	background: #333333;
}
.m0l0iover {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	padding: 4px;
	color: #666666;
	background: #E8E5DB;
}

/* level 0 outer */
.m0l0oout {
	font:  10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	border : 1px solid;
	border-color: #666666;
	border-collapse:collapse;
	background: #333333;
}
.m0l0oover {
	font:  10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	border : 1px solid;
	border-color: #666666;
	border-collapse:collapse;
	background: #E8E5DB;
}

/* level 1 inner */
.m0l1iout {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 4px;
	color: #666666;
	background: #E8E5DB;
	border-color: #666666;
	border-collapse: collapse;
}
.m0l1iover {
	font:  11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	padding: 4px;
	color: #666666;
	background: white;
	border-collapse: collapse;
	border-color: #666666;
}

/* level 1 outer */
.m0l1oout {
	font:  11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	border : 1px solid;
	border-color: #666666;
	background: #E8E5DB;
	border-collapse: collapse;
}
.m0l1oover {
	font:  11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	border : 1px solid;
	border-color: #666666;
	background: white;
	border-collapse: collapse;
}

/* level 2 inner */
.m0l2iover {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	padding: 4px;
	color: #000000;
}

/* level 2 outer */
.m0l2oout {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #B44646;
}
.m0l2oover {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #E55A5A;
}
.menuborder{
	border-style: solid;
	border-collapse: collapse;
	border-color: White;
	border-top-width: 1px;
	border-width: 1px;
}